schemaVersion: "1.0"
pattern:
  id: "0b3ce3ceec7bfca3ea524983"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.TransformVariablesStep"
  name: "AuthnFailed_Client_NotFound"
  label: "UTILS"
  notes: "Display screen : informing the user that a problem blocking his account\
    \ has been encountered\n"
  properties:
    variables:
    - notes:saml.errorCode: "urn:oasis:names:tc:SAML:2.0:status:AuthnFailed"
    - notes:saml.errorMessage: "permanent error, not linked to user, but to system\
        \ , Request ID: ${request:traceId}"
    onSuccess:
    - "pattern://4c65de021d362462324a3a5f"
